@charset "UTF-8";
/* CSS Document */
body {
	font:13px/19px "Open Sans", sans-serif;
	margin:0;
	padding:0 !important;
	width:100%;
	overflow-x:auto;
	background-image: none;
	background: #eef2f4;
	width: 100%;
	margin:auto;
	min-width: 0;
	position:relative;
}
h1 {
	margin:20px 0 30px 0;
	font-weight:300;
	text-align:center;
	font-size:24px;
}
h2 {
	margin:10px 0 20px 0;
	font-weight:400;
	font-size:18px;
}
legend {
	font:13px/19px "Open Sans", sans-serif;
}

* {
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	/*
	webkit-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
	-moz-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
	-o-transition:all 200ms cubic-bezier(.61,.11,.65,.98);
	transition:all 200ms cubic-bezier(.61,.11,.65,.98);
	*/
}

#content {
	position:relative;
	width:100%;
	display:block;
	padding-top:60px;
	margin-bottom:20px;
	
}



@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	html {
	  transform: rotate(-90deg);
	  transform-origin: left top;
	  width: 100vh;
	  overflow-x: hidden;
	  position: absolute;
	  top: 100%;
	  left: 0;
	}
  }
  

#content{
	width:100%;
	max-width:450px;
	margin:0px auto;
	padding:10px;
}
header {
	margin:10px auto 20px auto;
	text-align: center;
	width:100%;
	position:relative;
	display:block;
}
header img{
	width:50%;
}
header p{
	margin:0 auto;
}
header p small{
	text-transform:uppercase;
	letter-spacing:2px;
}
h1{
	text-align:center;
	margin-bottom:0px;
	font-size:20px;
	line-height:24px;
	font-weight:600;
	color:rgba(130,100,60,1);
}
h2 {
	text-align:center;
	font-size:16px;
	text-transform:none;
	line-height:20px;
	font-weight:400;
	margin:5px auto 0 auto;

}


footer{
	text-align:center;
	font-size:10px;
	line-height:14px;
	margin-top:40px;
}
footer a {
	font-weight:600;
	/* color:rgba(130,100,60,1); */
	text-decoration:none;
}